tsig_key_table_struct Struct Reference

## Data Fields

tsig_key_table_type * | next
tsig_key_type * | key

## Detailed Description

Definition at line 52 of file tsig.c.

## Field Documentation

## key

tsig_key_type* tsig_key_table_struct::key

Definition at line 54 of file tsig.c.

Referenced by tsig_handler_add_key(), tsig_handler_cleanup(), and tsig_rr_lookup().

## next

tsig_key_table_type* tsig_key_table_struct::next

Definition at line 53 of file tsig.c.

Referenced by tsig_handler_add_key(), tsig_handler_cleanup(), and tsig_rr_lookup().

The documentation for this struct was generated from the following file:

- src/wire/tsig.c